最好做个自动安装的脚本

为当前最终发行版之前的所有版本提供支持
回复
peilz
帖子: 75
注册时间: 2005-03-26 22:31
送出感谢: 0
接收感谢: 0

最好做个自动安装的脚本

#1

帖子 peilz » 2005-08-15 13:09

装好系统后,还要花好长时间设置,到处找资料,找贴看才能把系统弄的可以正常使用,对我们这些初学者来说,太麻烦了。论坛虽然有一个自动脚本,也解决了一些问题,但那些多媒体和软件应用、混音的、XMMS乱码等,能不能一并加到脚本里面呢?方便我们这些人。 :lol:
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 gnix_oag » 2005-08-15 13:21

慢慢来,
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#3

帖子 lyreopera » 2005-08-15 13:32

我记得有的啊,

怎么都找不到了……
……
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#4

帖子 yonsan » 2005-08-15 13:57

呵呵,正在寻找更好的办法完善脚本,以便 让用户有更多的选择!
麻烦大家将你需要的软件列出来!!
:o 正在写xmms的自动安装脚本,不过由于每人用的字体不同,估计效果不是很好!!
I will be back!
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#5

帖子 lyreopera » 2005-08-15 13:58

yonsan 写了:呵呵,正在寻找更好的办法完善脚本,以便 让用户有更多的选择!
麻烦大家将你需要的软件列出来!!
:o 正在写xmms的自动安装脚本,不过由于每人用的字体不同,估计效果不是很好!!


期待……
……
回复

回到 “老旧版本支持”